Custom options
Authorizations
AuthorizationstringRequired
Path parameters
idintegerRequiredExample:
Идентификатор пользовательского параметра
1Responses
200
OK
application/hal+json
idintegerRead-onlyOptional
Идентификатор
valuestringRead-onlyOptional
Значение, определенное для этого пользовательского параметра
404
Returned if the custom option does not exist or the client does not have sufficient permissions to see it.
Required permission: view work package in any project the custom option's custom field is active in.
application/hal+json
get/api/v3/custom_options/{id}
GET /op/api/v3/custom_options/{id} HTTP/1.1
Host: example.u-meteor.ru
Authorization: Basic username:password
Accept: */*
{
"_links": {
"self": {
"href": "/api/v3/custom_options/1"
}
},
"_type": "CustomOption",
"value": "Foo"
}